---
title: "CircleThreePointData"
excerpt: "Data for drawing a 3-point circle"
layout: manual
---

Data for drawing a 3-point circle

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `p1` |`[number, number]`| Point one for circle derivation. | No |
| `p2` |`[number, number]`| Point two for circle derivation. | No |
| `p3` |`[number, number]`| Point three for circle derivation. | No |


